import { transports, format, createLogger } from 'winston';
const { Console } = transports;
const { printf, combine } = format;
const myFormat = printf(info => `${info.level}: ${info.message}`);
export default createLogger({
    transports: [new Console()],
    format: combine(myFormat),
    handleExceptions: true,
});
